{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/netherite_sword/squared/netherite_sword_blade_damaged_2",
	"textures": {
		"particle": "item/netherite_sword/squared/jeb_"
	}
}